=== debian/control ===
Source: prism-webapp-lunch
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-lunch
Architecture: all
Depends: prism
Homepage: http://www.lunch.com/
Description: Lunch WebApp for Prism
 Lunch WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
